Sat, 15 Aug 2020 06:27:55 UTC

Information for RPM globus-gsi-openssl-error-0.14-2.el4.x86_64.rpm

ID1297035
Nameglobus-gsi-openssl-error
Version0.14
Release2.el4
Epoch
Archx86_64
SummaryGlobus Toolkit - Globus OpenSSL Error Handling
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-gsi-openssl-error package contains: Globus OpenSSL Error Handling
Build Time2009-04-28 02:09:13 GMT
Size14,357
65bd471c8d318102e9e98785b39bfe31
LicenseASL 2.0
Provides
globus-gsi-openssl-error = 0.14-2.el4
libglobus_openssl_error.so.0()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
globus-openssl >= 1
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libcrypto.so.4()(64bit)
libglobus_common.so.0()(64bit)
libpthread.so.0()(64bit)
libssl.so.4()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib64/libglobus_openssl_error.so.033
/usr/lib64/libglobus_openssl_error.so.0.0.1415,600
/usr/share/doc/globus-gsi-openssl-error-0.144,096
/usr/share/doc/globus-gsi-openssl-error-0.14/GLOBUS_LICENSE10,174
/usr/share/globus/packages/globus_gsi_openssl_error4,096
/usr/share/globus/packages/globus_gsi_openssl_error/gcc64pthr_rtl.filelist223
/usr/share/globus/packages/globus_gsi_openssl_error/pkg_data_gcc64pthr_rtl.gpt802
Component of
1 through 20 of 20
Buildroot descending sort Created State
dist-4E-epel-build-548451-80373 2009-07-30 07:58:48 expired
dist-4E-epel-build-518743-79882 2009-07-25 12:32:01 expired
dist-4E-epel-build-518618-79882 2009-07-25 12:09:31 expired
dist-4E-epel-build-518610-79882 2009-07-25 12:08:11 expired
dist-4E-epel-build-518566-79882 2009-07-25 11:57:35 expired
dist-4E-epel-build-518561-79882 2009-07-25 11:56:57 expired
dist-4E-epel-build-518462-79882 2009-07-25 11:35:56 expired
dist-4E-epel-build-518453-79882 2009-07-25 11:33:39 expired
dist-4E-epel-build-518440-79882 2009-07-25 11:29:47 expired
dist-4E-epel-build-518380-79882 2009-07-25 10:58:02 expired
dist-4E-epel-build-518357-79882 2009-07-25 10:46:49 expired
dist-4E-epel-build-518318-79882 2009-07-25 10:29:20 expired
dist-4E-epel-build-518277-79882 2009-07-25 10:12:02 expired
dist-4E-epel-build-518260-79882 2009-07-25 10:02:33 expired
dist-4E-epel-build-518251-79882 2009-07-25 09:58:30 expired
dist-4E-epel-build-518218-79882 2009-07-25 09:48:48 expired
dist-4E-epel-build-518215-79882 2009-07-25 09:41:22 expired
dist-4E-epel-build-518172-79882 2009-07-25 09:27:14 expired
dist-4E-epel-build-518167-79882 2009-07-25 09:25:40 expired
dist-4E-epel-build-510341-79513 2009-07-22 18:35:41 expired